@model FERZid.Models.Zid

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Brisanje</h2>

<h3>Jeste li sigurni da zelite izbrisati?</h3>
<div>
    <hr />
    <dl class="dl-horizontal">
        <input type="hidden" asp-for="Idzida" />
        <dt>
            @Html.DisplayNameFor(model => model.DatumPostavljanja)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.DatumPostavljanja)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Lokacija)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Lokacija)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Opis)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Opis)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Visina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Visina)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Sirina)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Sirina)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-danger" /> |
            <a asp-action="Index">Natrag na popis</a>
        </div>
    </form>
</div>
